USE myWebsite_db;
CREATE TABLE item_and_boss (id SERIAL PRIMARY KEY AUTO_INCREMENT, boss_id bigint(20) unsigned, item_id bigint(20) unsigned);

INSERT INTO item_and_boss (boss_id, item_id) VALUES (1, 1);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (1, 2);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (1, 3);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (1, 4);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (1, 5);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 6);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 7);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 8);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 9);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 10);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 11);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (2, 12);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 13);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 14);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 15);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 16);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 17);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (3, 18);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 19);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 20);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 21);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 22);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 23);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 24);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 25);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (4, 26);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 27);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 28);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 29);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 30);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 31);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 32);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (5, 33);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 34);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 35);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 36);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 37);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 38);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 39);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 40);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (6, 41);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 42);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 43);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 44);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 45);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 46);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (7, 47);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 19);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 48);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 49);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 50);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 51);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 52);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 53);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 54);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (8, 55);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 56);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 57);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 58);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 59);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 60);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (9, 61);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 62);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 63);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 64);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 65);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 66);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 67);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 68);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (10, 69);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 70);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 71);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 72);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 73);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 74);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 75);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (11, 76);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 77);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 78);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 79);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 80);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 81);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 82);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (12, 83);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 84);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 85);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 86);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 87);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 88);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 89);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 90);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (13, 91);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 92);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 93);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 94);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 95);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 96);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 97);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 98);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 99);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (14, 100);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 101);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 102);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 103);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 104);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 105);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 106);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (15, 107);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 108);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 109);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 110);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 111);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 112);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 113);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (16, 114);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 115);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 116);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 117);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 118);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 119);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (17, 120);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 121);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 122);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 123);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 124);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 125);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 126);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (18, 127);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 128);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 129);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 130);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 131);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 132);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (19, 133);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 134);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 135);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 136);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 137);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 138);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 139);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (20, 140);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 141);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 142);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 143);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 144);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 145);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 146);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 147);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 148);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (21, 149);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (22, 150);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (22, 151);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (22, 152);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (22, 153);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 154);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 155);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 156);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 157);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 158);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 159);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 160);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (23, 161);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 162);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 163);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 164);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 165);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 166);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 167);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (24, 168);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 169);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 170);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 171);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 172);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 173);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 174);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 175);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 176);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 177);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 178);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (25, 179);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 180);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 181);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 182);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 183);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 184);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 185);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (26, 186);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 187);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 188);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 189);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 190);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 191);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 192);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 193);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (27, 194);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 195);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 196);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 197);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 198);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 199);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 200);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 201);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 202);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (28, 203);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 204);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 205);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 206);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 207);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 208);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 209);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 210);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (29, 211);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 212);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 213);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 214);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 215);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 216);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 217);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 218);
INSERT INTO item_and_boss (boss_id, item_id) VALUES (30, 219);
